Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Silecs-eclipse-plugin-cern
Bundle-SymbolicName: silecs-eclipse-plugin-cern;singleton:=true
Bundle-Version: 0.0.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: silecs.eclipse.plugin;bundle-version="1.2.1"
